.post_content .txt_intro {
    line-height: 18px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    margin-bottom: 5px;
    color: #6C757D;
}
.left-content .item {margin-bottom: 15px;}
.left-content {margin-top: 15px;}
.par_ul {
    background: #0073aa;
    color: #fff;
    padding: 10px 10px;

}
.default-post {
    /*border: 1px solid #eee; */
    border-radius: 10px; margin-bottom: 15px;
}
.default-post .inner {padding:15px 0px;}
.default-post .read-more {margin-top: 15px;}

.sub_ul {border: 1px solid #eee; margin-bottom: 15px;}
.sub_ul li {padding: 10px;}
.sub_ul li a {color: #000;}
.card .post-title a {
    color: #000;
    font-size: 20px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}
.box-relater .item img {
     height: 250px;
     object-fit: cover;
     overflow: hidden;
     width: 100%;
     border-radius: 15px;
}

@media (max-width: 425px){
    .box-relater .col-xs-6 {width: 100%;}
    .box-relater .item img {
       object-fit: cover;
       overflow: hidden;
       width: 100%;
   }
}
 .card .home-thumb img {
     height: 250px;
     object-fit: cover;
     overflow: hidden;
     width: 100%;
     border-radius: 15px;
    }

@media only screen and (min-width: 480px){
   .card .home-thumb {
    margin-bottom: 0.714em;
        margin-right: 1.428em;
    } 
    .card .home-thumb img {
        margin-bottom: -5px;
    }

}
img {
    width: auto;
    max-width: 100%;
    height: auto;
}

.post-title, .post-title-small {
    font-weight: normal;
    margin-top: 15px;
    margin-bottom: 10px;
    line-height: unset !important;
    min-height: 44px;
}
.meta, .meta a{
    color: #bbbbbb;
    margin-bottom: 0px;
    font-size: 12px;
    display: none;
}
.read-more a {
        color: #292E3D;
    font-weight: bold;
    border-bottom: 2px solid #F0B534;
    padding-bottom: 3px;
}

/*tin cùng chuyên mục*/
.card__subtitle {
    font-size: 12px;
    color: #6f8590;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.card__footer a {
    color: #6f8590;
    font-size: 12px;
}
.card__footer {
    font-size: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-top: 0px;
    border: none;
}
.card__title {
    clear: both;
    font-size: 1.2em;
    margin: 0 0 8px;
    margin-top: 10px;
    word-wrap: break-word;
}
/*@media (min-width: 1200px){
    .default-post .inner {
        min-height: 210px;
    }
}*/
/*end tin cùng chuyên mục*/
